<!DOCTYPE html>
<html>
  <head>
    <title>Clinic Kecantikan</title>
    <link rel="stylesheet" type="text/css" href="../css/Apointment.css" />
  </head>
  <body>
    <!-- Navbar Kiri -->
    <div class="Navbar">
      <h1>Eilidh</h1>
      <!-- Navbar Kanan -->
      <div class="Navbar-Right">
        <a href="../html/About.html">About us</a>
        <a href="../html/Contact.html">Contact</a>
        <a href="../html/Product.html">Product</a>
        <a href="../html/Services.html">Services</a>
        <a href="../../index.html">Home</a>
      </div>
    </div>
    <!-- content -->
    <div class="Content">
      <h2>Making An Appointment</h2>
      <form method="post" action="../php/proses_simpan.php?action=add2">
        <table>          
          <tr>
            <td>Full Name</td>
            <td>:</td>
            <td><input type="text" size="40" name="name" /></td>
          </tr>
          <tr>
            <td>Gender</td>
            <td>:</td>
            <td><input type="radio" name="gender" value="Laki-laki" />Laki-laki <input type="radio" name="gender" value="Perempuan" />Perempuan</td>
          </tr>
          <tr>
            <td>Date</td>
            <td>:</td>
            <td><input type="date" name="date" /></td>
          </tr>
          <tr>
            <td>E-mail</td>
            <td>:</td>
            <td><input type="text" size="40" name="email" required/></td>
          </tr>
          <tr>
            <td>Appointment</td>
            <td>:</td>
            <td>
              <select name="appointment">
                <option value="">-- Select --</option>
                <option value="Doctor">Doctor</option>
                <option value="Beauty Therapist">Beauty Therapist</option>
              </select>
            </td>
          </tr>
          <tr>
            <td>Message</td>
            <td>:</td>
            <td><textarea rows="5" cols="75" name="message" placeholder="Enter text here..."></textarea></td>
          </tr>
          <tr>
            <td></td>
            <td></td>
            <td>
              <button name="Kirim" onclick="alert('Data Berhasil dikirim.!')">Submit</button>
            </td>
          </tr>
          
        </table>
      </form>
    </div>
  </body>
</html>
